Subject: Trainer Candidate - Vandana Bharti Vandana
From: Vandana Bharti Vandana <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 7 Mar 2023 01:49:38 -0500

| | Tech Support Test

Name | Vandana Bharti Vandana
E-mail | [email-masked]
Phone Number | (122001) 8092423616
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Gurgaon

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | ACYM | Junior engineer | Currently working | 28000
Previous Employer 1 | NA | | |
Previous Employer 2 | NA | | |

If Selected, how much time do you need to join? | 1 month
Please briefly describe your work experience specifically in Quality? | I am working here as a junior engineer in Quality Assurance department as my role to inspect the part at final stage before the dispatch and also team management
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | To give the delivery with great quality at the time which decided to provide
What according to you makes you a good candidate for this position? | I m managing the team with delight behaviour and achieve all the requirements according to company goals
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |